package com.chenyang.nse.bussiness.encryptionrule.model;

public class EncryptionSecretkey {
   private String id;
   private String encryptionid;
   private String secretkey;

   public EncryptionSecretkey(String id, String encryptionid, String secretkey) {
      this.id = id;
      this.encryptionid = encryptionid;
      this.secretkey = secretkey;
   }

   public String getTid() {
      return this.id;
   }

   public void setTid(String id) {
      this.id = id;
   }

   public String getEncryptionid() {
      return this.encryptionid;
   }

   public void setEncryptionid(String encryptionid) {
      this.encryptionid = encryptionid;
   }

   public String getSecretkey() {
      return this.secretkey;
   }

   public void setSecretkey(String secretkey) {
      this.secretkey = secretkey;
   }
}
